<div id="navbar-wrapper">
  <div id="navbar" role="banner">
    {{ page.navbar }}
    <button class="icon-menu">
      <span class="icon-menu-1"></span>
      <span class="icon-menu-2"></span>
      <span class="icon-menu-3"></span>
    </button>
  </div>
</div>

<div id="navbar-collapse">

  <header id="header" role="banner">
    <div class="container">
      {{ page.header }}
    </div>
  </header>

  {% if page.menu %}
  <div id="menu" class="main-navigation">
    <div class="container">
      {{ page.menu }}
    </div>
  </div>
  {% endif %}

</div>

<div id="hero">
    <div class="container">
      {{ page.hero }}
    </div>
</div>

{% if page.messages %}
<div id="messages" role="contentinfo">
  <div class="container">
    {{ page.messages }}
  </div>
</div>
{% endif %}

{% if has_page_layout == 1 %}

  <div id="center">
    <div class="container">

      {{ page.highlighted }}
      {{ page.help }}
      {{ page.tabs }}

      <main id="main" role="main">
        <a id="main-content" tabindex="-1"></a>{# link is in html.html.twig #}
        {{ page.content }}
      </main>

    </div>
  </div>

{% else %}

  {%
    set content_classes = [
      page.sidebar_first|render|striptags|trim and page.sidebar_second|render|striptags|trim ? 'two-sidebars',
      page.sidebar_first|render|striptags|trim and page.sidebar_second|render|striptags|trim is empty ? 'one-sidebar sidebar-first',
      page.sidebar_second|render|striptags|trim and page.sidebar_first|render|striptags|trim is empty ? 'one-sidebar sidebar-second',
      page.sidebar_first|render|striptags|trim is empty and page.sidebar_second|render|striptags|trim is empty ? 'no-sidebars'
    ]
  %} 

  <div id="center" {{ content_attributes.addClass(content_classes) }}>
    <div class="container">

      <div class="region region-center">

        {% if page.sidebar_first|render|striptags|trim %}
          <aside id="sidebar-first" class="side" role="complementary">
            {{ page.sidebar_first }}
          </aside>
        {% endif %}

        <main id="main" role="main">
          <a id="main-content" tabindex="-1"></a>{# link is in html.html.twig #}
          {{ page.highlighted }}
          {{ page.help }}
          {{ page.breadcrumb }}
          {{ page.tabs }}
          {{ page.content }}
        </main>

        {% if page.sidebar_second|render|striptags|trim %}
          <aside id="sidebar-second" class="side" role="complementary">
            {{ page.sidebar_second }}
          </aside>
        {% endif %}

      </div>
    </div>
  </div>

{% endif %}

{% if is_front %} 
<div id="board">
  <div class="container">

    <div id="board-tabs">
      <ul>
        <li><a class="news" href="#block-aktuality">Aktuality</a></li>
        <li><a class="gallery" href="#block-fotogalerie">Fotogalerie</a></li>
        <li><a class="notice" href="#block-urednideska">Úřední deska</a></li>
        <li><a class="magazine" href="#block-zpravodaj">Zpravodaj</a></li>
      </ul>
      {{ page.board }}
    </div>

  </div>
</div>
{% endif %}

{% if page.attraction %}
<div id="attraction" role="contentinfo">
  <div class="container">
    {{ page.attraction }}
  </div>
</div>
{% endif %}

{% if is_front %} 
<div class="container">
  <div id="info">
    {{ page.info }}
  </div>
</div>
{% endif %}

<footer id="footer" role="contentinfo">
  <div class="container">
    {{ page.footer }}
  </div>
</footer>

{% if page.copyright %}
<div id="copyright" role="contentinfo">
  <div class="container">
    {{ page.copyright }}
  </div>
</div>
{% endif %}
